Bug 11443 - Loss of network connection
Summary: Loss of network connection
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: netkit-base   
(Show other bugs)
Version: 6.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jeff Johnson
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-05-16 12:39 UTC by Greg Downs
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-05-16 12:39:02 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Greg Downs 2000-05-16 12:39:02 UTC
Recently we've been experiencing a loss of our network connection.  I'm
able to ping it's own IP fine, but unable to ping anywhere on the
network.  When I do a tcpdump, a lot of gibberish stuff is displayed, not
the normal information you'd usually see.  I
tried /etc/rc.d/init.d/network reload and a /etc/rc.d/init.d/network
restart
but that didn't solve anything.  The only thing that seemed to work was to
reboot the server.  Any help would be appreciated.

Comment 1 Jeff Johnson 2000-07-27 22:03:15 UTC
This smells like a kernel and/or hardware problem. I'm assuming that you've
found a solution. If not, please reopen with more detailed information.


Note You need to log in before you can comment on or make changes to this bug.